.flip-container {
  perspective: 1000;
  transform-style: preserve-3d;
  display: inline-block;
  margin: 0 20px 20px 0;
}

.flip-container:hover .back {
  transform: rotateY(0deg);
}
.flip-container:hover .front {
  transform: rotateY(180deg);
}

.flip-container, .front {
  width: 200px;
  height: 200px;
}

.flip-container, .back {
  width: 200px;
}

.flipper {
  transition: 0.6s;
  transform-style: preserve-3d;
  position: relative;
}

.front, .back {
  backface-visibility: hidden;
  transition: 0.6s;
  transform-style: preserve-3d;
  position: absolute;
  top: 0;
  left: 0;
}

.front {
  z-index: 2;
  transform: rotateY(0deg);
}

.back {
  transform: rotateY(-180deg);
}